

.map a i{
    position: fixed;
    display: flex;
    bottom: 90px;
    left: 10px;
    font-size: 2.5em;
    color: #fff;
    background: rgb(46, 11, 80);
    padding: 10px 9px;
    border-radius: 10px;
    box-shadow: 5px 5px 10px #000;
    z-index: 999;
}


.up a i{
    position: fixed;
    display: flex;
    bottom: 20px;
    right: 20px;
    font-size: 2.5em;
    color: #fff;
    background: rgb(46, 11, 80);
    padding: 5px;
    border-radius: 50%;
    box-shadow: 5px 5px 10px #000;
    z-index: 999;
}

.btmenu a i{
    
}
.btmenu1 a i{
    position: fixed;
    display: flex;
    bottom: 20px;
    left: 10px;
    font-size: 2.5em;
    color: #fff;
    background: rgb(46, 11, 80);
    padding: 5px;
    border-radius: 50%;
    box-shadow: 5px 5px 10px #000;
    z-index: 999;
}
